
SET ECHO ON;

spool atch_22904_2015.lst

select *
from alg_onrgoedkenmerk
where alg_onrgoedkenmerk_verwijder is null
and alg_kenmerk_key in (1000, 1001, 1002)
order by alg_onrgoed_key, alg_kenmerk_key;

insert into alg_onrgoedkenmerk (alg_onrgoed_niveau, alg_onrgoed_key, alg_kenmerk_key, alg_onrgoedkenmerk_waarde, alg_onrgoedkenmerk_verwijder)
select alg_onrgoed_niveau, alg_onrgoed_key, alg_kenmerk_key, alg_onrgoedkenmerk_waarde, to_date('20160103', 'yyyymmdd')
from alg_onrgoedkenmerk
where alg_onrgoedkenmerk_verwijder is null
and alg_kenmerk_key in (1000, 1001, 1002);


COMMIT;
SPOOL OFF;
